@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/urfshop04/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/urfshop04/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/urfshop04/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/urfshop04/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/urfshop04/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

#voice_guide_wrap {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide a {display:inline-block;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
#voice_guide_wrap .icon_voice_guide a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
#voice_guide_wrap .icon_voice_guide a:before {font-family:'voice_icomoon';font-size:16px;line-height:30px}
#voice_guide_wrap .icon_voice_guide.state_voice_on a:before {content:'\e903';color:#168fff;transition:all 0.1s ease}
#voice_guide_wrap .icon_voice_guide.state_voice_on.color_on a:before {color:#16b5ff}
#voice_guide_wrap .icon_voice_guide.state_voice_off a:before {content:'\e902';color:#87909c}



#viewport {overflow:hidden;min-width:320px;min-height:100%;background:#ffffff}
#main_view {display:block}

#header {position:fixed;top:0;right:0;left:0;z-index:1000;height:50px;background:#ffffff}
#header * {box-sizing:border-box}
#header .header_m {position:relative;min-height:50px}
#header .header_m h1 {width:100%;margin:0;padding:0 80px;font-size:0}
#header .header_m h1 span {display:table;width:100%}
#header .header_m h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .header_m h1 img {width:auto;max-height:35px}
#header .header_m > button,
#header .header_m > a {display:block;position:absolute;top:0;bottom:0;width:30px;height:30px;margin:auto;padding:0;border:1px solid #ddd;border-radius:5px;background:#fff;font-size:0;text-align:center;line-height:28px}
#header .header_m > button:before,
#header .header_m > a:before {font-family:'icomoon';color:#bbbbbb}
#header .header_m > button#toggle_left,
#header .header_m > a#toggle_left {left:8px}
#header .header_m > button#toggle_left:before,
#header .header_m > a#toggle_left:before {content:'\e902';font-size:26px}
#header .header_m > button#toggle_right,
#header .header_m > a#toggle_right {right:8px}
#header .header_m > button#toggle_right:before,
#header .header_m > a#toggle_right:before {content:'\e905';font-size:18px}
#header .header_m > button#phone_calls,
#header .header_m > a#phone_calls {right:42px}
#header .header_m > button#phone_calls:before,
#header .header_m > a#phone_calls:before {content:'\e90f';font-size:20px;color:#e84c3d}
#header .header_p {display:none}

#container {overflow:hidden;position:relative;z-index:100;padding-top:50px;background:#ffffff}
#container .contents {overflow:hidden;position:relative}
.left_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#e84c3d;font-size:14px;color:#ffffff;text-align:center}
.left_side > h1 a {color:#ffffff}
.right_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#e84c3d;font-size:14px;color:#ffffff;text-align:center}
.right_side > h1 a {color:#ffffff}

#footer {overflow:hidden}
#footer * {box-sizing:border-box}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#e84c3d;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#fnb {background:#2f343d}
#fnb ul {margin:0;padding:8px 0;font-size:0;text-align:center}
#fnb ul li {display:inline-block;margin:0;padding:0;list-style-type:none}
#fnb ul li a {display:inline-block;position:relative;padding:3px 8px;font-size:12px;color:#ffffff;text-align:center;white-space:nowrap}
#finfo {background:#282b31}
#finfo > .inner {padding:20px 10px;font-size:0}
#finfo > .inner p {position:relative;margin:2px 0 0;padding:0}
#finfo > .inner p:first-child {margin-top:0}
#finfo > .inner p > span {display:inline-block;margin:0 5px;font-size:12px;color:#878787;line-height:16px}
#finfo > .inner p > span:first-child {margin-left:0}
#finfo > .inner p > span a {color:#878787}
#finfo > .inner p > span button {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-left:5px;border:1px solid #aaa;background:#f6f6f6;border-radius:4px;box-shadow:inset 0 1px 0 white;font-size:12px;color:#555;text-align:center}
#finfo > .inner p > span.mobile_hide {display:none}
#finfo > .inner p.copyright {margin-top:10px;font-size:12px;color:#878787;line-height:16px}
#finfo > .inner p.mobile_hide {display:none}
#finfo > .inner .f_logo {display:none}

#lnb_m * {box-sizing:border-box}
#lnb_m ul {margin:0;padding:0}
#lnb_m ul li {margin:0;padding:0;list-style-type:none}
#lnb_m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
#lnb_m [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
#lnb_m .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666}
#lnb_m .dep2 {display:none}
#lnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666}
#lnb_m .active .dep2 {display:block}
.lnb_p_wrap {display:none}

#gnb_m * {box-sizing:border-box}
#gnb_m ul {margin:0;padding:0}
#gnb_m ul > li {margin:0;padding:0;list-style-type:none}
#gnb_m ul > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666}
#gnb_pc {display:none}

.search_wrap {border-bottom:1px solid #e84c3d}
.search_wrap fieldset {margin:0;padding:0;border:none}
.search_wrap fieldset legend {width:0;height:0;overflow:hidden;position:absolute;font-size:0}
.search_wrap fieldset .search_form {position:relative;padding-right:40px;font-size:0}
.search_wrap fieldset .search_form input[type=text] {width:100%;height:40px;padding:0 10px;border:none;background:#fff;font-size:13px;color:#555;vertical-align:middle}
.search_wrap fieldset .search_form button[type=submit] {position:absolute;top:0;right:0;width:40px;height:40px;margin:0;padding:0;border:none;background:#fff;font-size:0;vertical-align:middle;text-align:center}
.search_wrap fieldset .search_form button[type=submit]:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#e84c3d}

#main_view .owl-dots .owl-dot.active span,
#main_view .owl-dots .owl-dot:hover span {background:#e84c3d}

#sub_view .shgroup {position:relative}
#sub_view .shgroup > h1 {display:none}
#sub_view .shgroup > a,
#sub_view .shgroup > button {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;background:#e84c3d;font-size:16px;color:#fff;text-align:center}
#sub_view .shgroup > a span,
#sub_view .shgroup > button span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
#sub_view .shgroup > a i,
#sub_view .shgroup > button i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
#sub_view .shgroup > a i:before,
#sub_view .shgroup > button i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
#sub_view .shgroup > a i:after,
#sub_view .shgroup > button i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
#sub_view .shgroup > a i {left:0}
#sub_view .shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
#sub_view .shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#e84c3d}
#sub_view .shgroup > button:before {content:'\e902';font-family:'icomoon';position:absolute;top:0;left:0;bottom:0;width:40px;height:40px;font-size:20px;color:#ffffff;opacity:.5}
#sub_view .shgroup > button i {right:0}
#sub_view .shgroup > button i:before {margin:-4px 0 0 -8px;border-top-color:#fff}
#sub_view .shgroup > button i:after {margin:-6px 0 0 -8px;border-top-color:#333}
#sub_view .shgroup > button.on i:before {margin:-12px 0 0 -8px;border-top-color:transparent;border-bottom-color:#fff}
#sub_view .shgroup > button.on i:after {margin:-10px 0 0 -8px;border-top-color:transparent;border-bottom-color:#333}
#sub_view .shgroup > ul {display:none;margin:0 0 12px;padding:0}
#sub_view .shgroup > ul:after {content:'';display:block;clear:both}
#sub_view .shgroup > ul.on {display:block}
#sub_view .shgroup > ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;list-style-type:none}
#sub_view .shgroup > ul li:nth-child(2n+1) {clear:both}
#sub_view .shgroup > ul li a,
#sub_view .shgroup > ul li strong {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;margin:1px;padding:8px;background:#eee;font-size:13px;font-weight:bold;color:#000;text-align:center}
#sub_view .shgroup > ul li.on a,
#sub_view .shgroup > ul li.on strong,
#sub_view .shgroup > ul li:hover a,
#sub_view .shgroup > ul li:hover strong {background:#e84c3d;color:#fff}

#main_view #container .contents {min-height:200px}

#sub_view #container .contents {min-height:200px;padding:20px 0 30px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb {position:relative;width:100%}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #e84c3d;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#e84c3d}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#e84c3d}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#e84c3d}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

@media all and (min-width:1024px) {
	.row > .white-space {max-width:1000px !important}
	#header .header_p, #gnb_pc > .inner, #fnb ul, #finfo > .inner, .lnb_p_wrap > .inner, .shgroup, .contents_wrap.mypage {max-width:1000px}
	.contents_wrap.mypage .snb {max-width:calc(1000px - 800px)}

	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}

	#header {position:relative;top:auto;right:auto;left:auto;height:auto}
	#header .header_m {display:none}
	#header .header_p {width:100%;margin-left:auto;margin-right:auto;display:block;position:relative}
	#header .header_p > h1 {margin:0}
	#header .header_p > h1 span {display:table;margin:0 auto}
	#header .header_p > h1 a {display:table-cell;height:90px;vertical-align:middle;text-align:center}
	#header .header_p > h1 img {width:auto;max-height:90px;vertical-align:middle}

	#fnb ul {width:100%;margin-left:auto;margin-right:auto;padding:0}
	#fnb ul li a {height:35px;line-height:35px;padding:0 15px;font-size:13px}

	#finfo > .inner {width:100%;margin-left:auto;margin-right:auto;position:relative;padding:30px 15px}
	#finfo > .inner p > span {margin:0 8px;font-size:13px}
	#finfo > .inner p > span.mobile_hide {display:inline-block}
	#finfo > .inner p.mobile_hide {display:block}
	#finfo > .inner .f_logo {display:block;position:absolute;top:24px;right:0}

	#container {padding-top:0}

	#gnb_pc {display:block;height:30px;margin:auto;font-size:0;background:#e7e7e7}
	#gnb_pc >.inner {margin:0 auto;text-align:right}
	#gnb_pc ul {display:inline-block;margin:0;padding:0}
	#gnb_pc ul li {display:inline-block;margin:0;padding:0;list-style-type:none}
	#gnb_pc ul li a {display:inline-block;height:30px;line-height:30px;padding:0 10px;font-size:12px;color:#878787}
	#gnb_pc ul li a:hover {text-decoration:underline}

	.h_tel_num {position:absolute;top:18px;left:0}
	.h_tel_num .txt {margin:0;padding:0;font-size:13px;font-weight:bold;color:#000;line-height:1.6em;letter-spacing:-.03em}
	.h_tel_num .num {margin:0;padding:0;font-size:33px;font-weight:bold;font-style:italic;color:#e84c3d;line-height:1em}

	.search_wrap {overflow:hidden;position:absolute;top:33px;right:0;width:220px;border:2px solid #e84c3d;border-radius:30px}
	.search_wrap fieldset .search_form input[type=text] {height:30px;padding:0 15px}
	.search_wrap fieldset .search_form button[type=submit] {width:40px;height:30px}

	.lnb_p_wrap {display:block;background:#2f343d}
	.lnb_p_wrap > .inner {width:100%;min-height:60px;margin-left:auto;margin-right:auto;position:relative;padding-left:160px}
	.lnb_p_wrap > .inner.cate_none {padding-left:0}

	#lnb_pc .dep1 {margin:0;padding:0}
	#lnb_pc .dep1:after {content:'';display:block;clear:both}
	#lnb_pc .dep1 > li {position:relative;float:left;margin:0;padding:0;list-style-type:none}
	#lnb_pc .dep1 > li:first-child {margin-left:0}
	#lnb_pc .dep1 > li > a {box-sizing:border-box;display:block;min-width:140px;padding:0 20px;font-size:15px;font-weight:bold;color:#ffffff;line-height:60px;letter-spacing:-.06em;text-align:center}
	#lnb_pc .dep1 > li > a img {vertical-align:top}
	#lnb_pc .dep1 > li > a.img_menu {padding:0}
	#lnb_pc .dep1 > li.on > a,
	#lnb_pc .dep1 > li:hover > a {color:#f25849}
	#lnb_pc .dep1 > li:hover > .dep2 {display:block}
	#lnb_pc .dep2 {display:none;position:absolute;z-index:9998;min-width:100%;padding:10px 0;border-top:2px solid #f25849;background:#2b3442;text-align:left;white-space:nowrap}
	#lnb_pc .dep2 > ul {margin:0;padding:0}
	#lnb_pc .dep2 > ul > li {margin:0;padding:0;list-style-type:none}
	#lnb_pc .dep2 > ul > li > a {display:block;padding:5px 15px;font-size:13px;font-weight:bold;color:#ffffff}
	#lnb_pc .dep2 > ul > li > a img {vertical-align:top}
	#lnb_pc .dep2 > ul > li.on > a,
	#lnb_pc .dep2 > ul > li:hover > a {color:#f25849}

	#lnb_all_wrap {position:absolute;top:0;left:0;width:100%}
	#lnb_all_wrap .btn_lnb_all {display:block;width:160px;background:#e84c3d;line-height:60px;text-align:center}
	#lnb_all_wrap .btn_lnb_all span {position:relative;padding-left:35px;font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;vertical-align:top}
	#lnb_all_wrap .btn_lnb_all span:before {content:'\e902';display:block;position:absolute;top:50%;left:0;margin-top:-15px;font-family:'icomoon';font-size:30px;font-weight:normal;line-height:30px}
	#lnb_all_wrap .lnb_all {display:none;position:absolute;left:0;right:0;z-index:700;border:3px solid #e84c3d;background:#fff}
	#lnb_all_wrap .lnb_all > .inner {position:relative;padding:20px}
	#lnb_all_wrap .lnb_all > .inner .btn_lnb_all_close {display:block;position:absolute;bottom:15px;right:20px}
	#lnb_all_wrap .lnb_all > .inner .btn_lnb_all_close img {vertical-align:top}
	#lnb_all_wrap .lnb_all > .inner .dep1 {margin:0;padding:0}
	#lnb_all_wrap .lnb_all > .inner .dep1:after {content:'';display:block;clear:both}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li {box-sizing:border-box;float:left;width:33.3333%;margin:0;padding:0 10px 30px;list-style-type:none}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li:nth-child(3n+1) {clear:both}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;border-bottom:1px solid #ececec;font-size:15px;font-weight:bold;color:#535460;line-height:40px;letter-spacing:-.03em}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li > a:hover {color:#e84c3d}
	#lnb_all_wrap .lnb_all > .inner .dep2 {margin-top:10px}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul {margin:0;padding:0}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul:after {content:'';display:block;clear:both}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li {float:left;width:33.3333%;margin:0;padding:0;list-style-type:none}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li:nth-child(3n+1) {clear:both}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li > a {display:block;padding:7px 5px;font-size:13px;color:#4f5051;line-height:1.3em;text-align:center;letter-spacing:-.03em}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li > a:hover {color:#e84c3d}

	.side_goods_today .today_tit {position:relative;width:50px;height:25px;line-height:25px;margin:0 0 10px;background:#da1a67;font-size:12px;font-weight:bold;color:#fff;text-align:center}
	.side_goods_today .today_tit:after {content:'';position:absolute;top:100%;left:50%;margin-left:-5px;border:5px solid transparent;border-top-color:#da1a67}
	.side_goods_today ul {margin:0;padding:0}
	.side_goods_today ul li {margin:5px 0 0;padding:0;list-style-type:none}
	.side_goods_today ul li:first-child {margin-top:0}
	.side_goods_today ul li a {box-sizing:border-box;display:block;width:50px;border:1px solid #e7e7e7}
	.side_goods_today ul li a img {width:100%;vertical-align:top}
	.side_goods_today ul li:hover a {border-color:#e84c3d}
	.side_goods_today ul li.empty {display:table-cell;width:50px;height:50px;border:1px solid #e7e7e7;font-size:11px;color:#888;text-align:center;vertical-align:middle}
	.side_goods_today #btn_side_site_top {display:block;position:relative;margin-top:5px;background:#e84c3d;font-size:0;text-align:center}
	.side_goods_today #btn_side_site_top:before {content:'\e917';font-family:'icomoon';font-size:14px;color:#fff;line-height:22px}

	#main_view #container .contents {max-width:none}

	#sub_view .shgroup {width:100%;margin-left:auto;margin-right:auto;padding:40px 0 0}
	#sub_view .shgroup > h1 {display:block;position:relative;margin:0;padding:0 0 15px;border-bottom:1px solid #e6e6e6;font-family:Nanum Gothic, 'NanumGothic', 'Malgun Gothic',sans-serif;font-size:28px;font-weight:600;color:#444444}
	#sub_view .shgroup > h1:before {content:'';display:inline-block;width:6px;height:6px;margin-right:10px;border:5px solid #e84c3d;border-radius:50%}
	#sub_view .shgroup > a {display:none}

	#main_view #container .contents {min-height:500px}

	#sub_view #container .contents {min-height:500px;padding:30px 0 60px}
	#sub_view #container .contents_wrap {margin:0 auto}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .snb {float:left;margin-right:40px;padding:30px 0}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:auto}
	#sub_view #container .contents_wrap.mypage .snb > div ul {padding:0;border:3px solid #e84c3d;white-space:normal}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {display:block;width:100%;border-bottom:1px solid {$farm_skin_set[dep2_line]}}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:auto;line-height:20px;padding:10px 20px;color:#333;font-size:14px;text-align:left}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {color:#ffffff;background:#e84c3d}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a:before,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a:before {content:'';position:absolute;top:50%;left:6px;width:0;height:0;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #ffffff}
	#sub_view #container .contents_wrap .contents.mypage {overflow:hidden}
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #header .header_m {height:50px}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	#viewport #left_side,
	#viewport #right_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9998;transition:all 300ms ease}
	#viewport #left_side {left:-270px;top:0}
	#viewport #right_side {right:-270px;top:0}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9997;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}